=== debian/control ===
Source: ros-foxy-rosbag2-storage
Section: misc
Priority: optional
Maintainer: Karsten Knese <karsten@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-cmake-gmock <!nocheck>, ros-foxy-ament-cmake-gtest <!nocheck>, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ament-lint-common <!nocheck>, ros-foxy-pluginlib, ros-foxy-rcpputils, ros-foxy-rcutils, ros-foxy-rosbag2-test-common <!nocheck>, ros-foxy-yaml-cpp-vendor, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-rosbag2-storage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-pluginlib, ros-foxy-rcpputils, ros-foxy-rcutils, ros-foxy-yaml-cpp-vendor, ros-foxy-ros-workspace
Description: ROS2 independent storage format to store serialized ROS2 messages
